#christmas {
  clear: both;
  position: relative;
  width: 100%;
}

#christmas h4 {
  margin-left: 0px;
}

#christmas img
{
  width: 55px;
  height: 55px;
}

#christmas a {
  display: block;
  float: left;
  text-align: center;
  width: 55px;
  height: 55px;
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 15px;
 }

#christmas a {
  border: 0px solid #fff;
}

#christmas a:hover {
  border: 0px solid #FCEEB5;
  text-decoration: none;
}

#christmas a span {
  display: none;
}

#christmas a:hover span {
  display: block;
  position: absolute;
  top: 24px;
  left: 0px;
  width: 450px;
  padding: 0px;
  margin: 0px;
  z-index: 100;
  color: #000;
  text-align: left;
}

#mainStory .headline3_christmas {
  color: #2F2F8C;
  font-family: arial, verdana, sans serif;
  font-weight: bold;
  font-size: 1.5em;
  display:inline;
  padding-left:24px;
  background:transparent url(/images/gift_micro.jpg) top left no-repeat;
}

